Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %callout-fancy-bug%

## Name

%callout-fancy-bug% -- Use fancy callout bugs?

## Synopsis

    %callout-fancy-bug%

## Description

If true, fancy callout bugs will be used. Otherwise, simple ones are used. Fancy callout bugs may require the RTF backend.

## Source Code

    (define %callout-fancy-bug%
      ;; Use fancy callout bugs?
      #t)

Prev | Home | Next
%indent-screen-lines% | Up | %callout-default-col%